<?php 

declare(strict_types =1);

namespace MyApp\Entity;

class Services_disponible{
    private ?int $id = null; // vide tant qu'il n'a pas récup de valeur de la BDD
    private string $service_propose;

    public function __construct(?int $id, string $service_propose){
        $this->id = $id;
        $this->service_propose = $service_propose;
    }

    // get pour récuperer des données dans la BDD
    public function getId():?int{
        return $this->id;
    }
    public function setId(?int $id):void{
        $this->id = $id;
    }

    public function getService_propose():string{
        return $this->service_propose;
    }
    public function setService_propose(string $service_propose):void{
        $this->service_propose = $service_propose;
    }

}
